/* CSS Document */
#navi {
	position: absolute;
	left: 50px;
	top: 100px;
	width: 220px;
	z-index: 2;
	display: block;
}

#navi ul {
	list-style-type: none;
}

#navi li.level1 {
display:block;
cursor: pointer;
}

#navi a.level1, #navi a.level1selected, #navi ul.level3selected {
	display: block;
}
#navi img { display:block;}
#navi ul.level2, #navi ul.level3, #navi span {
	display: none;
}



#navi ul.level1selected li.open.openselected a,
#navi ul.level1selected li.open.openselected * {position: relative;}

#navi ul.level1selected li.open.openselected span{
	display: block;
	position: absolute;
	right: 20px;
	top: 12px;
	z-index: 10;
	height: 6px;
	width: 12px;
}

#navi li.level2, #navi li.level2selected {
	background: #cbcbcb url('/wLayout/design/img/bg_navi.jpg'); 
	border-bottom: 1px solid #FFFFFF;
	text-align: right;
	display: block;
}

#navi li.level2 a, #navi li.level2selected a, #navi li.level3normal a, #navi li.level3selected a {
	display: block;
	color: #818181;
	font-weight: bold;
	padding: 5px 20px 5px 5px;
}

#navi li.level2selected, #navi ul.level2 li:hover, #navi ul.level2over li:hover, #navi ul.level2selected li:hover, #navi ul.level3selected li:hover, #navi li.level3selected {
	background: #fff;
	background-image: none;
}

#navi ul.level3selected li:hover {background: #fff!important;}

#navi ul.level3selected li.level3selected a {background:#FFF; }

#navi ul.level2selected li.openselected:hover {
	background: #cbcbcb url('/wLayout/design/img/bg_navi.jpg'); 
}

#navi li.level2 a, #navi li.level2selected a {
	font-size:0.75em;
}

#navi li.level3normal a, #navi li.level3selected a, #navi li.level3open a,
#navi li.level4normal a, #navi li.level4selected a {
	font-size:0.7em;
}
#navi li.level3open ul.level4open {
	display: none;
}
